Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Trouble installing VSS plugin

Help
shinyhead
2010-01-15
2013-04-24
  • shinyhead
    shinyhead
    2010-01-15

    I am currently using Wind River Workbench 3.1 (Eclipse 3.4.1) and wanted to try install this VSS plugin.

    Does this plugin support 3.4.1?  Has anyone tried before?

    Thanks in advance!

     
  • Dan
    Dan
    2010-01-18

    I am using Eclipse 3.5.  I too am having some difficulties installing this plugin (version 1.6.2), however I see that some people have been successful installing newer versions.

    I have tried selecting the downloaded archive in Help>Install New Software…>Add>Archive.  To which I get the error "No software site found at…"

    Inserting the unzipped files directly into the Eclipse plugin directory and restarting Eclipse does not result in the plugin being detected.